Bug 406821 - HWCERT: Intel Server Board S5000XVNSATAR [Goto Cert]
HWCERT: Intel Server Board S5000XVNSATAR
Status: CLOSED DUPLICATE of bug 406761
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://support.intel.com/support/moth...
Server Board
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 14:05 EST by Paul E. Logan
Modified: 2016-08-31 08:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 02:15:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 406821 None None None 2016-08-31 08:52 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.